Sorry, we don't support your browser.  Install a modern browser

Opacity not working with flutter rive: ^0.7.3#493

Hi There!

I have a small project ID: 55051-64949. It works alright on rive editor, but after downloading it and using on a flutter project with package version mentioned above, the opacity doesn`t change. I would apreciate if you can take a look!!

5 months ago

follow the flutter version im using just in case: Flutter (Channel stable, 2.0.5)

5 months ago

Thanks for reporting, our team is looking into it!

5 months ago